/* Pilot Fish SEO CSS */

html, body{
	padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height:100%;
	color: #252420;
	height: 100%;
	background-color: #f2f2f2;
}

#subpage_background {
	padding: 0 0 70px 0;
	margin-top: 0;
	background: url(../images/subpagebgtop.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	margin-right: auto;
	margin-left: auto;	
}

.main_container {
	margin-left: auto;
	margin-right: auto;
	width: 1001px;
	position: relative;
  -moz-box-shadow: 0px 8px 10px #ccc, 
        -10px 8px 15px #ccc, 10px 8px 15px #ccc;
  -webkit-box-shadow: 0px 8px 10px #ccc, 
        -10px 8px 15px #ccc, 10px 8px 15px #ccc;
  box-shadow: 0px 8px 10px #ccc, 
        -10px 8px 15px #ccc, 10px 8px 15px #ccc;

}


/* BANNER */




.header{
	width: 1002px;
	height: 68px;
	position: relative;
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
}

#banner_link {
	width: 269px;
	height: 68px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 25;
}

#banner_link a {
	width: 269px;
	height: 67px;
	display:block;
	outline: none;
}

#banner_link a img {
	border: none;
}

.header_contact{
	float: right;
	padding: 28px 0 0 0;
}

.header_address{
	font-size: 11px;
	color: #a5a5a5;
	letter-spacing: .5em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 -2px 0 0;
}

.header_phone{
	font-size: 21px;
	color: #8d8d8d;
	letter-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-weight: 400;
}


.top_menu{	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	width: 998px;
	position: absolute;
	top: 1px;
	left: 1px;
	text-transform: uppercase;
	vertical-align: middle;
	background-color: #1e1e1e;
	z-index: 0;
	height: 31px;
	letter-spacing: .1em;
	text-align: right;
	display: block;
}


.top_menu ul{
	padding: 0 0 0 0;
	margin: 0;
	z-index: 1000;
	height: 31px;
	text-align: left;
	float: right;
}


.top_menu ul li{
	display: inline;
	z-index: 1000;
}

.top_menu li a:link, .top_menu li a:active, .top_menu li a:visited{
	color: #ffffff;
	text-decoration: none;
	display: block;
	float: right;
	vertical-align: middle;
	height: 17px;
	z-index: 1000;
	padding: 8px 18px 6px 18px;
}


.top_menu li a:hover{
	color: #ffffff;
	background-color: #626768;
	z-index: 1000;
	height: 17px;
	padding: 8px 18px 6px 18px;
}



/*MAIN CONTENT*/

.subpage_content_container{	
	margin: 0px 1px 0 1px;
	background-image: url(../images/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	
}

.content_container1{
	background-image: url(../images/content_bg.jpg);
	background-repeat: repeat-y;
	background-position: top center;
}

.content_container2{
	background-image: url(../images/design_samples.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	margin: 0 0 0 0;
	width: 999px;


}

.content_container_no_portfolio{
	background-image: url(../images/design_samples_no_portfolio.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	margin: 0 0 0 0;
	width: 999px;


}

.contact_column{
	width: 182px;
	float: left;
}

.contact_container{
	background-image:  url(../images/contact_box.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width: 182px;
	height: 323px;
	margin: 83px 0 0 0;

}

.free_site_review{
	width: 169px;
	height: 151px;
}

.free_site_review a:link, .free_site_review a:active, .free_site_review a:visited{
	background-image:  url(../images/freesitereview.jpg);
	background-repeat: no-repeat;
	width: 169px;
	height: 151px;
	display: block;
	text-decoration: none;
}

.free_site_review a:hover{
	background-image:  url(../images/freesitereview.jpg);
	background-repeat: no-repeat;
	background-position: 0 -151px;
	text-decoration: none;
	display: block;
}


.main_content{
	margin: 0 0 120px 0;
	padding: 75px 125px 5px 37px;
	min-height: 451px;
}

.text_container{
	color: #000000;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	width: 999px;
	position: relative;
}

.text_container h1{
	color: #000000;
	font-size: 27px;
	font-weight: bold;
	font-family: Arial;
	text-transform: uppercase;
	position: absolute;
	top: 4px;
	left: 24px;
}

.text_container h3{
	font-size: 17px;
	text-transform: uppercase;
}

.text_container h1 .gray_header{
	color: #4c5556;
}

.text_container h3 .gray_header{
	color: #4c5556;
}


.text_container ul{
	
}


.text_container a:link, .text_container a:visited, .text_container a:active{
	text-decoration: underline;
	color: #737476;
}

.text_container a:hover{
	color: #b9b9b9;
	text-decoration: none;
}

.text_container li{
	padding-bottom: 5px;
	list-style: none;
	list-style-image: url(../images/list_bullet.jpg);
	margin: 0 0 0 20px;
}

.text_container li a:link, .text_container li a:active, .text_container li a:visited{

	padding: 0 0 0 0;
	color: #4c5556;
	text-decoration: underline;
	font-size: 13px;
	font-weight: bold;
	
}

.text_container li a:hover{
	color: #b9b9b9;
	text-decoration: none;
	font-weight: bold;
}

.page-header{
	display: none;
}

.three_column_list{
column-count:3;
-moz-column-count:3; /* Firefox */
-webkit-column-count:3; /* Safari and Chrome */	
}

.two_column_list ul{
	margin: 0;
	padding: 0;
}

.two_column_list{
column-count:2;
-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */	
}

.three_column_list ul{
	margin: 0;
	padding: 0;
}

.text_container hr{
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: dashed 1px #bec3c3;
	margin: 25px 30px 25px 0;
}

.design_sample_container{
	width: 710px;
	color: #545a5a;
	text-transform: uppercase;
	font-size: 11px;
	position: absolute;
	bottom: 190px;
	left: 220px;
	font-weight:700; 
	background: none;

}

.design_sample_container_no_portfolio{
	width: 710px;
	color: #545a5a;
	text-transform: uppercase;
	font-size: 11px;
	position: absolute;
	bottom: 30px;
	left: 220px;
	font-weight:700; 
	background: none;

}

.design_sample_text{
	padding: 0 35px 0 0;
	background: none;
}





/* FOOTER */

.footer{
	width: 1001px;
	background-color: #fff;
	padding: 0 0 1px 0;
}

.footer_1{
	height: 185px;
	margin: 0px 1px 0 1px;
	width: 999px;
	background-color: #454545;
	font-size: 9px;
	font-family: Tahoma, Geneva, sans-serif;
	position: relative;
	text-align: left;
	color: #f3f3f3;
}

.footer hr{
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: solid 1px #5b5b5b;
	margin: 8px 0 8px 0;
}

.footer a:link, .footer a:active, .footer a:visited{
	color: #f3f3f3;
	text-decoration: none;
}

.footer a:hover{
	color: #f3f3f3;	
	text-decoration: underline;
}

.footer_menu{
	font-size: 12px;
	padding: 25px 0 0 202px;
}

.footer_menu ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.footer_menu li{
	padding: 0px 0 8px 0;
	margin: 0;
}

.footer_menu li a:link, .footer_menu li a:active, .footer_menu li a:visited{
	color: #f3f3f3;	
	text-decoration: none;
}

.footer_menu li a:hover{
	color: #f3f3f3;
	text-decoration: underline;
}

.footer_menu_2{
	font-size: 12px;
	padding: 25px 29px 0 110px;
}

.footer_menu_2 ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.footer_menu_2 li{
	padding: 0px 0 8px 0;
	margin: 0;
}

.footer_menu_2 li a:link, .footer_menu_2 li a:active, .footer_menu_2 li a:visited{
	color: #f3f3f3;	
	text-decoration: none;
}

.footer_menu_2 li a:hover{
	color: #f3f3f3;
	text-decoration: underline;
}

.address{
	color: #f3f3f3;
	position: absolute;
	top: 25px;
	right: 159px;
	font-size: 12px;
	text-align: right;
	line-height: 1.4em;
	
}

.footer_2{
	height: 77px;
	margin: 0px 1px 0 1px;
	width: 999px;
	background-color: #313131;
	font-size: 9px;
	font-family: Tahoma, Geneva, sans-serif;
	position: relative;
	text-align: left;
	color: #f3f3f3;
}

.google a:link, .google a:active, .google a:visited{
	background-image: url(../images/google+.jpg);
	background-repeat: no-repeat; 
	display: block;
	width: 30px;
	height: 29px;
}

.google a:hover{
	background-image: url(../images/google+.jpg);
	background-repeat: no-repeat; 
	background-position: 0 -29px;
}

.facebook a:link, .facebook a:active, .facebook a:visited{
	background-image: url(../images/facebook.jpg);
	background-repeat: no-repeat; 
	display: block;
	width: 30px;
	height: 29px;
}

.facebook a:hover{
	background-image: url(../images/facebook.jpg);
	background-repeat: no-repeat; 
	background-position: 0 -29px;
}

.linkedin a:link, .linkedin a:active, .linkedin a:visited{
	background-image: url(../images/linkedin.jpg);
	background-repeat: no-repeat; 
	display: block;
	width: 30px;
	height: 29px;
}

.linkedin a:hover{
	background-image: url(../images/linkedin.jpg);
	background-repeat: no-repeat; 
	background-position: 0 -29px;
}


.twitter a:link, .twitter a:active, .twitter a:visited{
	background-image: url(../images/twitter.jpg);
	background-repeat: no-repeat; 
	display: block;
	width: 30px;
	height: 29px;
}

.twitter a:hover{
	background-image: url(../images/twitter.jpg);
	background-repeat: no-repeat; 
	background-position: 0 -29px;
}

.pintrest a:link, .pintrest a:active, .pintrest a:visited{
	background-image: url(../images/pintrest.jpg);
	background-repeat: no-repeat; 
	display: block;
	width: 30px;
	height: 29px;
}

.pintrest a:hover{
	background-image: url(../images/pintrest.jpg);
	background-repeat: no-repeat; 
	background-position: 0 -29px;
}


.social_network{
	padding: 26px 0 0 30px;
	width: 400px;
}


.social_network td{
	padding: 0 12px 0 0;
}

.copyright{
	color: #777777;
	font-size: 12px;
	padding: 0;
	width: 100px;	
	position: absolute;
	top: 33px;
	right: 42px;
}

.footer_logo{
	position: absolute;
	top: 12px;
	right: 30px;
}

.footer_logo img{
	border: none;
}


/* Subpage Styles*/

.subpage_banner_container{
	position: relative;
	height: 286px;
	background: #fff;
}

.subpage_header_container{
	width: 1001px;
	margin: 1px 26px 0 0;
	background-color: #fff;
	position: relative;
	
}

.subpage_header_container img{
	width: 999px;
	height: 278px;
	margin: 0 1px 0 1px;
}




.secondary_text_container{
	color: #000000;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	width: 999px;
	position: relative;
	
}

.secondary_text_container h1{
	color: #000000;
	font-size: 27px;
	font-weight: bold;
	font-family: Arial;
	text-transform: uppercase;
	position: absolute;
	top: 4px;
	left: 24px;
}

.secondary_text_container h3{
	font-size: 17px;
	text-transform: uppercase;
}

.secondary_text_container h1 .gray_header{
	color: #4c5556;
}

.secondary_text_container h3 .gray_header{
	color: #4c5556;
}

.secondary_text_container a:link, .secondary_text_container a:visited, .secondary_text_container a:active{
	text-decoration: underline;
	color: #737476;
}

.secondary_text_container a:hover{
	color: #b9b9b9;
	text-decoration: none;
}


.secondary_text_container ul{
	list-style: none;
	padding-left: 15px;
	margin: 0;
}

.secondary_text_container ul.subpage_list{
	list-style: none;
	padding-left: 15px;
	text-transform: uppercase;
	font-size: 11px;
}

.secondary_text_container li { 
    padding-left: 1.1em; 
    text-indent: -.7em;
	color: #000000;
	padding-top: 7px;
	padding-bottom: 7px;
}

.main_content ul li:before {
    content: "\002022";
    color: #a8adad; /* or whatever color you prefer */
	font-size: 13px;
}

.secondary_text_container ol li:before {
	font-size: 13px;
}


.secondary_text_container li a:link, .secondary_text_container li a:active, .secondary_text_container li a:visited{

	padding: 0 0 0 0;
	color: #737476;
	text-decoration: underline;
	font-size: 13px;
	
}

.secondary_text_container ul.subpage_list li a:link, .secondary_text_container ul.subpage_list li a:active, .secondary_text_container ul.subpage_list li a:visited{
	font-size: 11px;
	font-weight: bold;
}

.secondary_text_container li a:hover{
	color: #b9b9b9;
	text-decoration: underline;
}

.secondary_text_container ul.subpage_list li a:hover{
	font-size: 11px;
	font-weight: bold;
}
.secondary_text_container hr{
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: dashed 1px #bec3c3;
	margin: 25px 30px 25px 0;
	
}

.secondary_text_container hr.gray_line{
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: solid 1px #bec3c3;	
	margin: 0;
}

.subpage_squares{
	
	background-image: url(../images/subpage_squares.jpg);	
	background-repeat: no-repeat;
	position: absolute;
	top: 22px;
	right: 28px;
	width: 97px;
	height: 56px;
}

.secondary_text_container img{
	border: solid 1px #ffffff;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.15);
-moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.15);
box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.15);
	
}

/* MAIN NAV 1 (below slideshow) STYLES*/


.subpage_main_nav_1{
	width: 1001px;
	height: 57px;
	z-index: 500;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: .075em;
	font-weight: bold;
	background-image: url(../images/subpage_menu_bg.png);
	background-repeat: no-repeat; 
	margin: 0;
	position: absolute;
	top: 221px;
	left: 0;
}



.subpage_main_nav_1 ul{
	list-style: none;
	padding: 0;
	padding: 0 0 0 1px;
	height: 57px;
	margin: 0;
}

.subpage_main_nav_1 li{
	display: inline;
}


.subpage_main_nav_1 li a:link, .subpage_main_nav_1 li a:active, .subpage_main_nav_1 li a:visited{
	color: #ffffff;
	text-decoration: none;
	padding: 22px 23px 6px 23px;
	height: 29px;
	margin: 0 0 0 0;
	text-align: center;
	float: left;
	display: block;
	border-right: solid 1px #696969;
}

.subpage_main_nav_1 li a:hover{
	background: #656a6b;
	color: #ffffff;
	padding: 22px 23px 6px 23px;
	border-right: solid 1px #696969;
}

.subpage_main_nav_1 li.item-126 a:link{
	border: none;
	padding-right: 22px;
}

.subpage_main_nav_1 ul ul{
	padding: 0;
	margin: 0 0 0 1px;

}

.subpage_main_nav_1 li li{

	padding: 0;
	margin: 0 0 1px 0;
	height: 48px;

	border: none;
}

.subpage_main_nav_1 li li a:link, .subpage_main_nav_1 li li a:active, .subpage_main_nav_1 li li a:visited{
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url(../images/submenu_bullet.png);
	background-repeat: no-repeat;  
	background-position: 4% 50%;
	background-color: rgba(0,0,0,0.9);
	height: 18px;
	text-align: left;
	margin: 0 0 0 0;
	padding: 17px 0 13px 22px;
	display: block;
	width: 230px !important;
	color: #ffffff;
	border: none;

}



.subpage_main_nav_1 li li a:hover{
	background-color: #6a6e6e;
	background-image: url(../images/submenu_bullet.png);
	background-repeat: no-repeat;  
	background-position: 4% 50%;
	border: none;
	margin: 0 0 0 0;
	padding: 17px 0 13px 22px;
	display: block;
	color: #ffffff;
	height: 18px;
}

/*** ESSENTIAL STYLES ***/
 .subpage_main_nav_1 * {

	list-style:		none;
	z-index:		99;
}

.subpage_main_nav_1 .subpage_menu, .subpage_main_nav_1 .menu * {

	list-style:		none;
	z-index:		99;
}

.subpage_main_nav_1 .menu {
	
}

.subpage_main_nav_1 .menu {
	
	z-index:		99;
}

.subpage_main_nav_1 .menu ul {
	position:		absolute;
	top:			-999em;
	width:			267px; /* left offset of submenus need to match (see below) */
	z-index:		99;
	padding: 0;
	margin: 0;
}

.subpage_main_nav_1 .menu ul li {

	z-index: 1000;
}
.subpage_main_nav_1 .menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.subpage_main_nav_1 .main_nav_1 .menu li {
	float:			left;
	position:		relative;
	z-index: 1000;
}

.subpage_main_nav_1 .menu li {
	float:			left;
	position:		relative;
}
.subpage_main_nav_1 .menu a {
	display:		block;
	position:		relative;
	z-index:		99;
}
.subpage_main_nav_1 .menu li:hover ul,
.subpage_main_nav_1 .menu li.sfHover ul {
	left:			0;
	top:			58px; /* match top ul list item height */
	z-index:		99;

	
}
.subpage_main_nav_1 ul.menu li:hover li ul,
.subpage_main_nav_1 ul.menu li.sfHover li ul {
	top:			-999em;
	z-index:		99;
}
 .subpage_main_nav_1 ul.menu li li:hover ul,
 .subpage_main_nav_1 ul.menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
	z-index:		99;
}
 .subpage_main_nav_1 ul.menu li li:hover li ul,
 .subpage_main_nav_1 ul.menu li li.sfHover li ul {
	top:			-999em;
	z-index:		99;
}
 .subpage_main_nav_1 ul.menu li li li:hover ul,
 .subpage_main_nav_1 ul.menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
	z-index:		99;
}

.subpage_main_nav_1 img
{
	border:none;
}

.sf-sub-indicator {
	display:none;
}


.subpage_secondary_nav{
	position: absolute;
	top: 269px; 
	right: 2px;
	z-index: 25;

	
	
	}
	
	.subpage_secondary_nav ul li{
	display: inline;
	list-style: none;

}

	.subpage_secondary_nav ul li a:link, .subpage_secondary_nav ul li a:active, .subpage_secondary_nav ul li a:visited{
		background-color: #ffffff;
		color: #262626;
		text-decoration: none;
		font-size: 12px;
		padding: 3px 15px 3px 15px;
		margin: 0 4px 0 0;
		-moz-border-radius: 0 0 3px 3px;
		border-radius: 0 0 3px 3px;
		font-weight: bold;
		text-transform: uppercase;
	  	-webkit-box-shadow: 0px 3px 4px 0px rgba(50, 50, 50, 0.5);
		-moz-box-shadow: 0px 3px 4px 0px rgba(50, 50, 50, 0.5);
		box-shadow: 0px 3px 4px 0px rgba(50, 50, 50, 0.5);

		float: left;
		display: block;


		
	}

.subpage_secondary_nav ul li.item-149 a:link, .subpage_secondary_nav ul li.item-149 a:active, .subpage_secondary_nav ul li.item-149 a:visited{
		padding: 3px 23px 3px 23px;		
}
	
.subpage_secondary_nav ul li a:hover{
	color: #ffffff;
	background: #454c4e;

	

}

/* Carousel Styles*/

.carousel_wrapper{
	position: relative;
	padding: 0 0 0 0;
	height: 167px;
}


#viewport{
	width: 753px; /* Defines the size of the visible part of the carousel
		Attention : if you only want to see plain items in the viewport,
		the width of the viewport should take into account of :
		- the items width
		- the right and left padding of items
		- the number of items you want to see in the viewport
	 */
	overflow:hidden; /* Hides extra elements, those outside the viewport area */
	/* Fix for IE */
	position:absolute;
	top: 0;
	left: 168px;
	background: #fff;
}
#viewport ul{
	position: relative; /* Enables positionning of elements inside viewport */
	padding: 0; /* Resets default - User Agent - style */
	margin: 0 0 0 0;
}
#viewport li{
	width: 251px; /* Defines the size of inner element */
	height: 163px;
	float: left; /* Places list items side by side*/
	list-style: none; /* Resets default - User Agent - style */
	list-style-image: none;
	
	/* Cosmetic */
	margin: 0 0;
	padding: 0;
	text-align:center;
	background-image: url(../images/carousel_bg.jpg);
	background-repeat: no-repeat;
}

#viewport li a{
	-webkit-box-shadow: 0 0 70px #fff;
        box-shadow: 0 0 70px #fff;	
		height: 143px;
		width: 182px;
		display: block;
		margin: 9px 20px 15px 35px;
}

#viewport li.reduction_engineering a:link, #viewport li.reduction_engineering a:active, #viewport li.reduction_engineering a:visited{
	display: block;
	background-image: url(../images/redeng.jpg);
	background-repeat: no-repeat; 
	display: block;
	height: 143px;
	width: 182px;
}

#viewport li.reduction_engineering a:hover{
	background-image: url(../images/redeng.jpg);
	background-repeat: no-repeat; 
	background-position: 0 -143px;
}


#viewport li.chemical_associates a:link, #viewport li.chemical_associates a:active, #viewport li.chemical_associates a:visited{
	display: block;
	background-image: url(../images/chemical_assocfull.jpg);
	background-repeat: no-repeat; 
	display: block;
	height: 143px;
	width: 182px;
}

#viewport li.chemical_associates a:hover{
	background-image: url(../images/chemical_assocfull.jpg);
	background-repeat: no-repeat; 
	background-position: 0 -143px;
}

#viewport li.istern a:link, #viewport li.istern a:active, #viewport li.istern a:visited{
	display: block;
	background-image: url(../images/istern.jpg);
	background-repeat: no-repeat; 
	display: block;
	height: 143px;
	width: 182px;
}

#viewport li.istern a:hover{
	background-image: url(../images/istern.jpg);
	background-repeat: no-repeat; 
	background-position: 0 -143px;
}

#viewport li.chemiplastica a:link, #viewport li.chemiplastica  a:active, #viewport li.chemiplastica  a:visited{
	display: block;
	background-image: url(../images/chemiplastica.jpg);
	background-repeat: no-repeat; 
	display: block;
	height: 143px;
	width: 182px;
}

#viewport li.chemiplastica a:hover {
	background-image: url(../images/chemiplastica.jpg);
	background-repeat: no-repeat; 
	background-position: 0 -143px;
}

#viewport li.butlermacdonald a:link, #viewport li.butlermacdonald a:active, #viewport li.butlermacdonald a:visited{
	display: block;
	background-image: url(../images/butlermacdonald.jpg);
	background-repeat: no-repeat; 
	display: block;
	height: 143px;
	width: 182px;
}

#viewport li.butlermacdonald a:hover{
	background-image: url(../images/butlermacdonald.jpg);
	background-repeat: no-repeat; 
	background-position: 0 -143px;
}

#viewport li.bayvalve a:link, #viewport li.bayvalve a:active, #viewport li.bayvalve a:visited{
	display: block;
	background-image: url(../images/bayvalve.jpg);
	background-repeat: no-repeat; 
	display: block;
	height: 143px;
	width: 182px;
}

#viewport li.bayvalve a:hover {
	background-image: url(../images/bayvalve.jpg);
	background-repeat: no-repeat; 
	background-position: 0 -143px;
}

/* Cosmetic */
#simpleNext{
	height: 161px;
	width: 77px;
	display: block;
	position: absolute;
	bottom: 3px;
	right: 0px;
}

#simpleNext img {
	border: none;
	box-shadow: none;
	border-radius: none;
}


.conatct_label{
	color: #a5aaaa;
	font-size: 10px;
	text-transform: uppercase;
	line-height: .9em;
	font-weight: bold;
	padding: 9px 0 0 7px;
}

.contact_input{
	margin: 0 0 1px 7px;
}

.contact_input input{
	width: 142px;
	border: solid 1px #d3d6d6;
	font-size: 13px;
	
}

.conatct_submit{
	margin: 10px 0 0 3px;	
}

.conatct_submit input{
	background: #9ba0a0;
	color: #ffffff;
	font-size: 12px;
	width: 152px;
	font-weight: bold;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.15);
-moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.15);
box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.15);
	text-transform: uppercase;
	border-right: solid 1px #fff;
	border-bottom: solid 1px #fff;

}

.conatct_submit input:hover{
	background: #444646;
}

.contact_container h3{
	text-align: center;
	color: #ffffff;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 16px 12px 0 3px;
}

.contact_container h2{
	font-size: 15px;
	color: #002041;
	font-weight: bold;
	margin: 25px 15px;
}

.pullquote{
	text-align: left;
	font-size: 11px;
	text-transform: uppercase;
	color: #000000;
	background: #f6f6f6;
	padding: 20px 22px 20px 29px;
	font-weight: bold;
	width: 185px;
	line-height: 2.5em;
	letter-spacing: .2em;
	
}








